/* @override http://humanities.arizona.edu/sites/humanities.arizona.edu/themes/humanities/css/responsive.tablet.landscape.css?np2tct */

/* @override 
	http://dev.humanities.arizona.edu/sites/humanities.arizona.edu/themes/humanities/css/responsive.tablet.landscape.css?nopyq4
	http://dev.humanities.arizona.edu/sites/humanities.arizona.edu/themes/humanities/css/responsive.tablet.landscape.css?norp4d
	http://dev.humanities.arizona.edu/sites/humanities.arizona.edu/themes/humanities/css/responsive.tablet.landscape.css?norqsy
	http://humanities.arizona.edu/sites/humanities.arizona.edu/themes/humanities/css/responsive.tablet.landscape.css?norqsy
	http://humanities.arizona.edu/sites/humanities.arizona.edu/themes/humanities/css/responsive.tablet.landscape.css?np2tct */

/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */

/* Increase the body font size on tablet devices */

/*body {
  font-size: 93.8%;
}*/

#sidr-0-button {
   }
 
 
 #columns {
  }
.views-field-field-spotlight-caption {
 	font-size: 10px;
 	top: -210px;
 	max-width: 62%;
 }



/*********HUMANITIES WEEK OVERVIEW***********/

.pane-humanities-week-year.block {
	background-color: rgba(111, 134, 141, .20);
	padding: 2%;
	border-bottom: 2px solid rgba(111, 134, 141, .6);
 }


.view-humanities-week-overview .views-field-field-hweek-image {
	align-content:center;
	margin-left: auto;
	margin-right: auto;
	width: 70%;
	
 }

.view-humanities-week-lineup .views-row-last{
	border-bottom: 0px;
}


.view-humanities-week-lineup .views-row,
.view-humanities-week-overview .views-row {
 	margin-left: -10px;
 	padding-bottom:5%!important;
 	padding-top:2%;
}


.pane-humanities-week-year.block .views-field-date-year {
	float: right; 
	margin-left: 2%; 
 	font-size: 1.2em;
	font-weight: bold;
}

.pane-humanities-week-year.block .views-field-date-year:before {
content: " ▸";
font-family: open sans;
font-size: 1.3em;
position: relative;
top: 1px;
color: #49595E;
padding-right: 1%;
color: #c45062;
}

.view-humanities-week-lineup .views-field-field-image {
float: left;
width: 40%;
 	
}

.view-humanities-week-lineup .views-field-field-image img {
float: left;
max-width: 95%;
 	
}



  
  
  